4 Haziran 2018 Pazartesi



DUYURU!

Sevgili arkadaşlarım! Benim yine yardıma ihtiyacım var. Teknik konulardaki cehaletim nedeniyle bloguma girişte aldığım bu mesajdan hiçbir şey anlamadım ben. Bu yazı ne demek istiyor acep, konuda bilgisi olan bana yardım eder mi ki..? 

Teşekkürler
Sevgilerimle


Avrupa Birliği yasaları uyarınca, blogunuzda kullanılan çerezler ve toplanan verilerle ilgili olarak Avrupa Birliği ziyaretçilerine bilgi vermeniz gerekmektedir. Çoğu durumda bu yasalar izin almanızı da gerektirir.

Nezaket gereği olarak blogunuza, Google Analytics ve AdSense çerezlerinin kullanımı da dahil, Google'ın blogunuzdaki belirli Blogger ve Google çerezleri ile Google tarafından toplanan diğer verileri kullanmasıyla ilgili açıklamalar içeren bir bildirim ekledik.

Bu bildirimin blogunuzda iş görüyor ve görüntüleniyor olduğunu onaylama sorumluluğu size aittir. Başka çerezler (örneğin, üçüncü taraf özellikleri ekleyerek) kullanıyorsanız bu bildirim sizin işinize yaramayabilir. Başka sağlayıcılara ait işlevler eklerseniz kullanıcılarınızdan ek bilgiler toplanabilir.

Bu bildirim ve üzerinizdeki sorumluluklar hakkında daha fazla bilgi edinin.
Bu bildirimi yoksay
Blogger artık OpenID'yi desteklememektedir. Mevcut OpenID yorumları ve OpenID ayarlarınız değişmiş olabilir. Daha fazla bilgi.
Bu bildirimi yoksay

2 yorum:

uzmanamator dedi ki...

Açıkcası geçen ben de karşılaştım benzer mesajla ama yapabileceğimiz bir şey yok zira bize sunulan bir seçenek yoktu ben de gözümün önünden kaldırdım uyarıyı .

Çınar dedi ki...

Bir süre önce yine gelmişti ben de kaldırmıştım ama şimdi tekrar geldi.
Teşekkürler
sevgiler